The OpenNET Project / Index page

[ новости/++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от opennews (??) on 17-Апр-14, 10:36 
Разработчики проекта Debian объявили (https://lists.debian.org/debian-security-announce/2014/msg00...) о введении практики расширенной поддержки (LTS) для прошлых стабильных веток (oldstable), подразумевающей продолжение выпуска обновлений после завершения штатного срока поддержки, который составляет год после выхода нового релиза. Время прекращения выпуска связанных с безопасностью обновлений Debian 6 Squeeze было запланировано на 31 мая 2014 года, теперь этот срок сдвинут на февраль 2016 года.


В рамках LTS-цикла обновления будут выпускаться только для архитектур i386 и amd64. Кроме того, длительный срок поддержки не будет распространяться на некоторые пакеты, например, на  web-приложения для которых невозможно и нет смысла осуществлять поддержку в течение 5 лет. Для выявления использования в системе неподдерживемых пакетов будет предоставлена специальная утилита.


Отмечается, что вероятно длительная поддержка будет применена и для следующих веток Debian 7 (wheezy) и Debian 8 (jessie), но конечное решение будет зависеть от успешности поддержания LTS-ветки Squeeze. Выпуском обновлений для LTS-веток будет заниматься не штатная команда (Debian security team), а специально созданная отдельная группа разработчиков, состоящая из энтузиастов и представителей компаний, заинтересованных в длительной поддержке Debian.


Незначительный и непредсказуемый срок поддержки, который в среднем составлял три года и зависел от активности разработки нового выпуска, до сих пор был одним из главных препятствий, мешающих внедрению Debian на предприятиях. Отныне данное препятствие устранено и Debian 6 Squeeze будет поддерживаться пять лет со дня релиза (https://www.opennet.ru/opennews/art.shtml?num=29503), что идентично LTS-выпускам Ubuntu, но в два раза меньше, чем Red Hat Enterprise Linux и SUSE Linux Enterprise, которые поддерживаются 10 лет.

URL: https://lists.debian.org/debian-security-announce/2014/msg00...
Новость: https://www.opennet.ru/opennews/art.shtml?num=39588

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +14 +/
Сообщение от Аноним (??) on 17-Апр-14, 10:36 
Отличная новость.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от _KUL (ok) on 17-Апр-14, 10:39 
Почему апдейт мешает для предприятий? Видеосервер Debian 6 жил с ZoneMinder'ом, потом апгрейднулся до 7 ветки и дальше продолжает жизнь. Почему нет проблем? Что я сделал не так?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

3. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +7 +/
Сообщение от Шуриг on 17-Апр-14, 10:41 
Ты не использовал кривые проприетарные поделки.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

12. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +6 +/
Сообщение от Нанобот (ok) on 17-Апр-14, 11:09 
>Что я сделал не так?

это не твоя заслуга, тебе просто повезло.

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

68. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Аноним (??) on 17-Апр-14, 23:15 
Это да :) Но помни - так будет не всегда! (С)Один старый еврей.
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

25. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +3 +/
Сообщение от цирроз (ok) on 17-Апр-14, 11:46 
предприятиям нужна стабильность ПО, поэтому просто так, по инициативе админа, переход не осуществляется. нужна куча проверок, тестирований и прочая. админам localhost этого не понять.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

28. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от _KUL (ok) on 17-Апр-14, 11:55 
С чего вы взяли, что не было согласования? Не только админы хоумверсион читают опеннет...
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

43. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от цирроз (ok) on 17-Апр-14, 12:44 
>Не только админы хоумверсион читают опеннет...

И то хорошо.
В понятие "предприятие" могут входить разные вещи. На рабочих машинах сделать апгрейд проще всего. Если чего не так пошло - откатил назад. Но есть ведь и машинки, работающие круглосуточно, где простой рестарт вылетит в копейку, не то что кривая актуализация системы. Поэтому некоторые клиенты против всяких апгрейдов, тем более, если машина изолирована от внешней сети.

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

69. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Аноним (??) on 17-Апр-14, 23:26 
> С чего вы взяли, что не было согласования? Не только админы хоумверсион читают опеннет...

Ну особенно то не зазнавайся! :)
Демьяна обновлять - самое простое и безопасное занятие из _ВСЕХ_ линуксов :)
Это два.

А вот тебе и раз - одну машинку обновил говоришь ... :)
А вот я работал на одних трёхбуквенных (Ых!), так у них только в одной _лабе_ 740-780 блэйдов жило - обновишь? :)
Кстати - почему число блейдов диапазоном - понимаешь? :)


он топик - новость КЛАСС! Демьян и так был лучше всех для продакшена, а теперь я вдвое больше молока ... о чём это я? :)

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

81. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от _KUL (ok) on 18-Апр-14, 02:11 
Каждый писун считает себя невЪбенным админом, по сравнению с другими писунами. Гордая страна, с админами завышенной самооценкой :).
По теме, в помощь к твоим серверам - https://packages.debian.org/ru/source/wheezy/apt-dater
Ответить | Правка | ^ к родителю #69 | Наверх | Cообщить модератору

30. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от pavlinux (ok) on 17-Апр-14, 11:56 
SSL Heartbleed вас имел? :)
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

57. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:52 
6ка не уязвима для атаки по ссл
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

79. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от pavlinux (ok) on 18-Апр-14, 00:06 
коменты не читай - сразу отвечай!

> потом апгрейднулся до 7 ветки и дальше продолжает жизнь.

.

Ответить | Правка | ^ к родителю #57 | Наверх | Cообщить модератору

4. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –6 +/
Сообщение от Аноним (??) on 17-Апр-14, 10:42 
на куче десктопов и серверов использую Debian unstable - постоянно обновляюсь - проблем нет более 10 лет
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +6 +/
Сообщение от _KUL (ok) on 17-Апр-14, 10:46 
Не делайте так никогда для серверов пожалуйста, максимум только тестинг! А для десктопов анстабле и то, для драйверов, а в /etc/apt/apt.conf пропишите APT::Default-Release "testing";
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

10. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –6 +/
Сообщение от Аноним (??) on 17-Апр-14, 10:52 
с чего бы это? делал и буду делать, Postgres, nginx, redis и другой софт одобряют (сотни миллионов запросов в день)
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

17. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от weqhlrjasdbfnasbdl on 17-Апр-14, 11:19 
Пока гром не грянет...
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

20. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –3 +/
Сообщение от Аноним (??) on 17-Апр-14, 11:36 
бекапы нужно делать в любом случае, а гром за более чем 10 лет не грянул.
просто Debian unstable стабильней всего другого вместе взятого.
Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

65. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 17:42 
> просто Debian unstable стабильней всего другого вместе взятого.

Это да. Стабильнее него - только убунта и арч.

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

34. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от pavlinux (ok) on 17-Апр-14, 11:58 
> с чего бы это? делал и буду делать, Postgres, nginx, redis и
> другой софт одобряют (сотни миллионов запросов в день)

Дай IP серверов, будет настроение, покажу почему old-stable было бы лучше. :)

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

50. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:30 
Лучше бы показал это мейнтейнеру джинкса.
Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

70. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Аноним (??) on 17-Апр-14, 23:30 
> с чего бы это? делал и буду делать, Postgres, nginx, redis и
> другой софт одобряют (сотни миллионов запросов в день)

Не верьте ему евреи!(С)
Пяяяясдит дяденько. А вы решите повторить вот тут вам ножки то (вместе с яйкоми) Ы оторвёт :)

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

26. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 11:53 
вообще-то еще есть experimental вот он действительно не стабильный, а unstable просто слово страшное - стабильный он
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

31. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от NikolayV81 (ok) on 17-Апр-14, 11:57 
> вообще-то еще есть experimental вот он действительно не стабильный, а unstable просто
> слово страшное - стабильный он

unstable - нестабильный по содержанию ( набору входящего ПО ).

Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

38. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Аноним (??) on 17-Апр-14, 12:23 
правда? вот только ПО ФАКТУ все долгие годы прекрасно работает под хорошей нагрузкой
Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

39. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от NikolayV81 (ok) on 17-Апр-14, 12:31 
> правда? вот только ПО ФАКТУ все долгие годы прекрасно работает под хорошей
> нагрузкой

ещё раз - unstable - не стабильный по набору по входящего в комплект.
Сегодня есть либа, завтра выпили т.к. не соответствует каким-то параметрам для существования в проекте.

Ответить | Правка | ^ к родителю #38 | Наверх | Cообщить модератору

40. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от Аноним (??) on 17-Апр-14, 12:38 
то что я использую не выпилят, главное стабильность работы которая в наличие
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

71. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 23:31 
> то что я использую не выпилят, главное стабильность работы которая в наличие

Да мы уже поняли что ты +1 Ыздобол, проходите лесом товариЩЩ

Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

32. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +2 +/
Сообщение от Чук on 17-Апр-14, 11:57 
Тестинг юзать моветон
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

90. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 06-Май-14, 00:36 
Нельзя на серверах тестинг ставить, для него обновления безопасности выходят позже, чем для стейбла.
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

21. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +12 +/
Сообщение от anonymous (??) on 17-Апр-14, 11:38 
Перехожу дорогу в неположенных местах - проблем нет более 10 лет
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

27. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Аноним (??) on 17-Апр-14, 11:54 
расскажите по пунктам как Вы переходите дорогу
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

33. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +3 +/
Сообщение от NikolayV81 (ok) on 17-Апр-14, 11:58 
> расскажите по пунктам как Вы переходите дорогу

перекрестился, закрыл глаза и побежал, если дорога не нагруженная то можно и долгую жизнь прожить ;)

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

72. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 23:31 
>> расскажите по пунктам как Вы переходите дорогу
> перекрестился, закрыл глаза и побежал, если дорога не нагруженная то можно и
> долгую жизнь прожить ;)

То есть точно так же как тот ламо с анстейблом на серверах :)

Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

5. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –3 +/
Сообщение от Аноним email(??) on 17-Апр-14, 10:43 
зачем он нужен, если новый хром уже не поставить,  в виду того что устаревшие зависимости не позволяют.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

7. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от ф on 17-Апр-14, 10:50 
Поддерживаю! Лучше бы КДЕ допилили бы. Да кстати, как пропатчить последний КДЕ для сквиза?
Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

84. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аскар email on 18-Апр-14, 09:00 
Ааааааа! Спасибо огромное! Благодаря тебе я наконец понял, что значит фраза "Как пропатчить KDE 2 под FreeBSD?" Это значит "Как пропатчить KDE 2 под FreeBSD, чтобы он встал, а то из коробки не встаёт, возможно, в связи с тем, что KDE 2 старый, а FreeBSD новый?" Ыыы, я понял ответ на главный вопрос жизни, вселенной и всего такого. 42. Цитата 42. http://bash.im/quote/42
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

8. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от vlarovich email on 17-Апр-14, 10:51 
не хромом единым жив Debian
Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

13. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Нанобот (ok) on 17-Апр-14, 11:11 
> зачем он нужен, если новый хром уже не поставить

вообще-то его можно использовать не только для запуска хрома

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

35. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +4 +/
Сообщение от pavlinux (ok) on 17-Апр-14, 12:03 
> зачем он нужен, если новый хром уже не поставить,  в виду
> того что устаревшие зависимости не позволяют.

Заголовок новости читал? Там есть слово Debian!
Боюсь не поймёшь, но это значит - без мозга не использовать.

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

73. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 23:33 
> Заголовок новости читал? Там есть слово Debian!
> Боюсь не поймёшь, но это значит - без мозга не использовать.

Тут я согласен с pavlinux-ом. Неужто - всё, пропал аноним ? :)

Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

9. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –4 +/
Сообщение от Эстонец on 17-Апр-14, 10:51 
Пришла весна, и некрофилы достали заступы и вилы.
Разве у Ubuntu LTS-релизы не 7 лет поддерживаются?
Они бы лучше Wheezy LTS сделали, чтобы его можно было начинать внедрять на предприятиях. Сомневаюсь, что предприятия кинутся на новое железо ставить окаменелый (хоть и стабильный) дистр, у которого всё равно скоро истекает срок поддержки.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

15. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от botman (ok) on 17-Апр-14, 11:14 
Все эти LTS сами по себе не встанут на железе новее трёх лет, они только драконить корпорастов сгодяться.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

16. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Нанобот (ok) on 17-Апр-14, 11:16 
> Сомневаюсь, что предприятия кинутся на новое железо ставить окаменелый
> (хоть и стабильный) дистр, у которого всё равно скоро истекает срок
> поддержки.

на новое не станут. предприятия ж обычно просто работают на том, что было поставлено 2-5-10 лет назад, а не переустанавливают всё при каждом чихе.
вот там и востребован LTS

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

24. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Эстонец on 17-Апр-14, 11:45 
Таки я в курсе, зачем нужны LTS релизы.
Wheezy прекрасно работает на старом железе (сижу на P4/1,5G/512M), а вот Squeeze на новом железе, действительно, не взлетит. На работе Squeeze будет работать "из коробки" только на части машин, а Wheezy можно запустить на всех. Меня (лично) больше интересуют гарантии того, что будет поддерживаться Wheezy, а те, кто таки внедрял на предприятиях Squeeze - знали, на что идут (в плане непредсказуемого срока поддержки). Так может лучше объявить  Wheezy LTS-ным сейчас, чтобы его можно было спокойно внедрять на предприятиях и не париться сроком его поддержки, чем делать такой "сюрприз" по окончании его основного срока поддержки (как это сделали в Squeeze)?
Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

29. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от NikolayV81 (ok) on 17-Апр-14, 11:55 
> а те, кто таки внедрял на предприятиях Squeeze - знали, на
> что идут (в плане непредсказуемого срока поддержки).

так они в том числе и будут поддерживать, и оплачивать
> Так может лучше объявить
>  Wheezy LTS-ным сейчас, чтобы его можно было спокойно внедрять на
> предприятиях и не париться сроком его поддержки, чем делать такой "сюрприз"
> по окончании его основного срока поддержки (как это сделали в Squeeze)?

Как можно дать гарантию на что-то на что вы не имеете влияния, это же не юр. лицо которое может попытаться оценить риски ухода разработчиков через пару лет в более интересное направление.


Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

36. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +2 +/
Сообщение от pavlinux (ok) on 17-Апр-14, 12:07 
Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6  

> Таки я в курсе, зачем нужны LTS релизы.
> Wheezy прекрасно работает на старом железе (сижу на P4/1,5G/512M),

Это не старое, это хлам.

> а вот Squeeze на новом железе, действительно, не взлетит. На работе Squeeze будет
> работать "из коробки" только на части машин, а Wheezy можно запустить на
> всех. Меня (лично) больше интересуют гарантии того, что будет поддерживаться Wheezy,
> а те, кто таки внедрял на предприятиях Squeeze - знали, на
> что идут (в плане непредсказуемого срока поддержки). Так может лучше объявить
>  Wheezy LTS-ным сейчас, чтобы его можно было спокойно внедрять на
> предприятиях и не париться сроком его поддержки, чем делать такой "сюрприз"
> по окончании его основного срока поддержки (как это сделали в Squeeze)?

Новость не читай, комент писать!

> Отмечается, что вероятно длительная поддержка будет применена и для следующих веток Debian 7 (wheezy) и ...

...

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

41. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –3 +/
Сообщение от Эстонец on 17-Апр-14, 12:38 
> Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6  

Я и не отрицаю, что Debian 6 можно запустить хоть на тостере, речь идёт про запуск "из коробки".
> Это не старое, это хлам.

Который прекрасно работает. На работе больше половины машин ещё древнее (гос. организация).
> Новость не читай, комент писать!
>> Отмечается, что вероятно длительная поддержка будет применена и для следующих веток Debian 7 (wheezy) и ...

Вам ни о чём не говорит ключевое слово "вероятно"? Между "это сработает" и "это, вероятно, сработает" тоже разницы не видите?

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

47. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от Эстонец on 17-Апр-14, 13:08 
> Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6  

И, да, тра*ся с серваком - дело святое, а Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям, почему у них такой древний софт на новых машинах.

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

67. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +2 +/
Сообщение от serg1224 (ok) on 17-Апр-14, 21:49 
> Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям, почему у них такой древний софт на новых машинах.

Откуда пользователям знать, что у них софт старый!?!? Вы рассказали?! Ну вот теперь и разгребайте.

Для пользователя ПРЕДОСТАВЛЕННЫЙ АДМИНОМ софт должен делать то, что ТРЕБУЕТ ПРОИЗВОДСТВЕННАЯ ТЕХНОЛОГИЯ и не более того. У Вас на предприятии часто технология меняется?! А электрические выключатели в квартире каждые полгода апгрейдите?

Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

80. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от pavlinux (ok) on 18-Апр-14, 00:14 
>> Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6
> а Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям,
> почему у них такой древний софт на новых машинах.

Всем ставили по-дефолту, если у кого есть пожелания (обычно сапёр), то устанавливаем.  
Юзерам ваще глубоко насрать - солдат спит служба идёт. Из-за поломки/тормозов/глюков
софта  у них зп не уменьшается. Никто не будет писать заявку на установку флеша или
последнего хрома, потому что ютуб и вимео не работают.


Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

53. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:34 
> Сомневаюсь, что предприятия кинутся на новое железо ставить окаменелый
> (хоть и стабильный) дистр, у которого всё равно скоро истекает срок
> поддержки.

Они и не кинутся. Поддержку сделали для тех, у кого он уже стоит три года.

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

74. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Аноним (??) on 17-Апр-14, 23:36 
> Пришла весна, и некрофилы достали заступы и вилы.

Здрасте, We are ЛОР^W OpenNet, you will be assimilated, resistance i sfutill ... :)

> Разве у Ubuntu LTS-релизы не 7 лет поддерживаются?

А разве убунту _любой_ версии нужен? Отож ... :)

> Они бы лучше Wheezy LTS сделали,

Новость не читай, ...

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

11. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Аноним email(??) on 17-Апр-14, 11:07 
А почему просто срок поддержки не увеличить, привлекая тех же самых разработчиков?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

22. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от NikolayV81 (ok) on 17-Апр-14, 11:41 
Людей не хватает.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

23. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от aim (ok) on 17-Апр-14, 11:43 
потому что они заняты напиливанием новых дистрибутивов.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

46. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –3 +/
Сообщение от Аноним (??) on 17-Апр-14, 13:00 
>потому что они заняты натягиванием Дебиана на systemd

Починил.:)

Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

51. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:32 
>>потому что они заняты натягиванием Дебиана на systemd
> Починил.:)

Уже лет 20 натягивают, видимо.

Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

82. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 18-Апр-14, 02:42 
Потому что в дебиане, в отличие от шапки, более чем в 10 раз больше пакетов в базе. А разработчики в дебиане, в отличие от шапки, сидят не на зарплате а на энтузиазме. Я лично очень сильно удивлен, что они вообще согласились на LTS. Очень удивительно.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

14. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от ua9oas email(ok) on 17-Апр-14, 11:14 
У меня дома есть вещь сия. Многое современное ПО на эту ОС поставить и не возможно, и это там не возможно уже давно (например "Хром", VLC, и многое другое). И интересно, а дальнейшие апдейты вещи сей проблемы эти устранят?

А как много таких ОС в эксплуатации еще осталось (и где стоят?), и по каким причинам там их не меняют на другие? (а сколько стоит продление сроков поддержки вещи сей?)

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

18. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от Аноним (??) on 17-Апр-14, 11:26 
Есть, есть.
Стоит по причине того, что работает. И будет стоять на этих машинах, пока они не сдохнут. Ибо трудозатраты на поддержание их работоспособности нулевые, а на переход на wheezy - ненулевые, т.к. либо слом UX (отсутствие второго гнома), либо костылики в виде Mate.
Есть всего один хороший стимул переходить на wheezy - новые intel video, которые squeeze не держит толком. Но, думаю, до релиза jessie так-сяк дотянем.
Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

54. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:36 
> слом UX (отсутствие второго гнома)

Несерьезно. В убунте переход на юнити пипл схавал без проблем, а с гномом даже меньше гемора.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

62. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 15:54 
Кому как.
Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

63. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 15:56 
>> слом UX (отсутствие второго гнома)
> Несерьезно. В убунте переход на юнити пипл схавал без проблем, а с
> гномом даже меньше гемора.

Вот когда вы скажете "я лично восемьдесят рабочих мест перевёл со второго гнома на третий, и никто не пожаловался на неудобства" — тогда да, тогда "пипл схавал без проблем".

Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

64. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 17:40 
> Вот когда вы скажете "я лично восемьдесят рабочих мест перевёл со второго гнома на третий, и никто не пожаловался на неудобства" — тогда да, тогда "пипл схавал без проблем".

Марк учит нас, что проблемы пользователя не должны интересовать шерифа.

Ответить | Правка | ^ к родителю #63 | Наверх | Cообщить модератору

75. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от Аноним (??) on 17-Апр-14, 23:41 
> Марк учит нас, что проблемы пользователя не должны интересовать шерифа.

Поэтому марк давно уже никого не интересует :)

Ответить | Правка | ^ к родителю #64 | Наверх | Cообщить модератору

85. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 18-Апр-14, 17:22 
> Марк учит нас, что проблемы пользователя не должны интересовать шерифа.

Не к ночи будь помянут.
Мы ж тут всё-таки про Дебиан собрались.

Ответить | Правка | ^ к родителю #64 | Наверх | Cообщить модератору

83. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от userlocalhost.ru on 18-Апр-14, 08:30 
> А как много таких ОС в эксплуатации еще осталось (и где стоят?)

У меня дома, на единственном компьютере(desktop)

Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

19. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 11:34 
>состоящая из энтузиастов и представителей компаний, заинтересованных в длительной поддержке Debian.

А кто будет контролировать их работу и качество поддержки? Ну хоть что-то, пять лет уже нормально.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

49. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +1 +/
Сообщение от tr on 17-Апр-14, 13:27 
А кто сейчас контролирует мэнтейнеров Debian?
И кто будет контролировать контролеров?
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

60. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 14:44 
> А кто сейчас контролирует мэнтейнеров Debian?
> И кто будет контролировать контролеров?

а кто сейчас ? те-же и будут.
корпорасты и стоящие за ними.
с марком и ко в фронтэнде и инсурегентами в комьюнити дебьяна(не только среди лидеров или боевиков, терроризирующих(порой - фигурально) неугодных).

Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

76. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 23:42 
> а кто сейчас ? те-же и будут.
> корпорасты и стоящие за ними.

С Демьяном дружил HP. Но они сдулись :(

Ответить | Правка | ^ к родителю #60 | Наверх | Cообщить модератору

61. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 15:29 
У мэнтейнерам есть доверие, они этот дистрибутив и делают. Как только доверие пропадёт, то и дистрибутив будет не нужен. Какое доверие может быть к энтузиастам и корпорациям?
Ответить | Правка | ^ к родителю #49 | Наверх | Cообщить модератору

48. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от Аноним (??) on 17-Апр-14, 13:15 
Вот жеж радость для некрофилов
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

87. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 19-Апр-14, 15:54 
олдстэйбл традицонно елозит/используется там, где все это - сугубо плюс.
как и RHEL и ко, впрочем.
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

56. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 13:48 
это хорошо. но непросто. т.к. основано на усилия стремительно-сьеживающейся инсталл-базы олдстэйбл комьюнити и компаний, персонал которых - не всегда спешит включаться в помощь самим себе.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

66. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от бедный буратино (ok) on 17-Апр-14, 19:35 
по хорошему, о таких вещах надо сообщать заранее... :(
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

78. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Аноним (??) on 17-Апр-14, 23:45 
> по хорошему, о таких вещах надо сообщать заранее... :(

Дык если бы они сами заранее знали :)
Ветеры перемен тудЫть их ...

Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

86. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –1 +/
Сообщение от Аноним (??) on 19-Апр-14, 09:06 
Да половины пакетов нет. Я как бы далек. Но у меня есть некоторые сервера которые стояли до вчера нм дебиане 7.2.0 теперь обновил до 4 релиза начал переставлять по и возникли проблемы с gcc g++ libredline и так же пересталас= собираться асе и опен ссл. А выкачать допксти  7.2.0 не выходит и что мне теперь делать.?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

88. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  +/
Сообщение от Led (ok) on 19-Апр-14, 20:37 
>  Да половины пакетов нет. Я как бы далек. Но у меня
> есть некоторые сервера которые стояли до вчера нм дебиане 7.2.0 теперь
> обновил до 4 релиза начал переставлять по и возникли проблемы с
> gcc g++ libredline и так же пересталас= собираться асе и опен
> ссл. А выкачать допксти  7.2.0 не выходит и что мне
> теперь делать.?

Уроки учить

Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

89. "Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживатьс..."  –2 +/
Сообщение от Аскар email on 19-Апр-14, 21:57 
>  Да половины пакетов нет. Я как бы далек. Но у меня
> есть некоторые сервера которые стояли до вчера нм дебиане 7.2.0 теперь
> обновил до 4 релиза начал переставлять по и возникли проблемы с
> gcc g++ libredline и так же пересталас= собираться асе и опен
> ссл. А выкачать допксти  7.2.0 не выходит и что мне
> теперь делать.?

Сделать даунгрейд. Загугли "downgrade debian". Например: http://habrahabr.ru/post/59242/ (инструкция дана для squeeze -> lenny, но пойдёт для любых версий). Даунгрейд не поддерживается, но возможен. Ну а даунгрейд минорных версий (7.4.0 -> 7.2.0 в твоём случае, как я понял) должен пройти на ура. Где взять пакеты из 7.2.0? Тут: http://snapshot.debian.org/ . Просто найди там тот момент времени, когда актуальным релизом 7-го дебиана был 7.2.0. И пиши без опечаток, а то никто не будет тебя слушать

Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема


  Закладки на сайте
  Проследить за страницей
Created 1996-2018 by Maxim Chirkov  
ДобавитьПоддержатьВебмастеруГИД  
Hosting by Ihor